<template>
  <img width="214" height="47" alt="PeerTube" :src="buildImgUrl('brand.png')">

  <div class="developed-by">
    <span>{{ $gettext('developed by') }}</span>

    <img width="133" height="18" alt="Framasoft" :src="buildImgUrl('framasoft-logo-text.svg')">
  </div>
</template>

<script>
  import { defineComponent } from 'vue'

  export default defineComponent({})
</script>

<style lang="scss" scoped>
  @import '../scss/_variables.scss';
  @import '../scss/_mixins.scss';
  @import '../scss/_bootstrap-mixins.scss';

  img {
    max-height: 50px;
    max-width: 50vw;
    width: 214px;
    height: auto;
  }

  .developed-by {
    color: $secondary-font-color;

    img {
      margin-top: 5px;
      margin-inline-start: 5px;
      vertical-align: initial;
      width: auto;
      height: 18px;
    }

    @include media-breakpoint-down(lg) {
      font-size: 0.8rem;

      img {
        height: 10px;
      }
    }
  }
</style>
